Configuring BGP to Block Denial-of-Service Attacks
RFC 3882

Revision differences

Document history

Date Rev. By Action
2015-10-14
06 (System) Notify list changed from <doughan.turk@bell.ca> to (None)
2004-10-08
06 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2004-10-08
06 Amy Vezza [Note]: 'RFC 3882' added by Amy Vezza
2004-10-01
06 (System) RFC published
2004-06-02
06 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2004-06-01
06 Amy Vezza IESG state changed to Approved-announcement sent
2004-06-01
06 Amy Vezza IESG has approved the document
2004-06-01
06 Amy Vezza Closed "Approve" ballot
2004-05-28
06 (System) Removed from agenda for telechat - 2004-05-27
2004-05-27
06 Amy Vezza State Changes to Approved-announcement to be sent from IESG Evaluation by Amy Vezza
2004-05-27
06 Bill Fenner [Ballot Position Update] New position, No Objection, has been recorded for Bill Fenner by Bill Fenner
2004-05-27
06 Margaret Cullen [Ballot Position Update] New position, No Objection, has been recorded for Margaret Wasserman by Margaret Wasserman
2004-05-27
06 Margaret Cullen Created "Approve" ballot
2004-05-27
06 (System) IESG has approved the document
2004-05-26
06 (System) Closed "Approve" ballot
2004-05-26
06 David Kessens
[Ballot comment]
I don't have objections if the document gets published in it's current state,
however, the author might want to consider the comments that ...
2004-05-26
06 David Kessens [Ballot Position Update] New position, No Objection, has been recorded for David Kessens by David Kessens
2004-05-25
06 Ted Hardie [Ballot Position Update] New position, No Objection, has been recorded for Ted Hardie by Ted Hardie
2004-05-25
06 Scott Hollenbeck [Ballot Position Update] Position for Scott Hollenbeck has been changed to No Objection from Undefined by Scott Hollenbeck
2004-05-25
06 Scott Hollenbeck [Ballot comment]
The usual boilerplate text needed at the end of the document is missing.
2004-05-25
06 Scott Hollenbeck [Ballot Position Update] New position, Undefined, has been recorded for Scott Hollenbeck by Scott Hollenbeck
2004-05-19
06 Alex Zinin Placed on agenda for telechat - 2004-05-27 by Alex Zinin
2004-05-19
06 Alex Zinin State Changes to IESG Evaluation from Approved-announcement to be sent::Point Raised - writeup needed by Alex Zinin
2004-05-19
06 Alex Zinin [Note]: 'Information for the write-up requested by the IESG has been missing for a few weeks.' added by Alex Zinin
2004-04-15
06 Amy Vezza State Changes to Approved-announcement to be sent::Point Raised - writeup needed from IESG Evaluation by Amy Vezza
2004-04-15
06 Alex Zinin [Ballot Position Update] New position, Yes, has been recorded for Alex Zinin
2004-04-15
06 Alex Zinin Ballot has been issued by Alex Zinin
2004-04-15
06 Alex Zinin Created "Approve" ballot
2004-04-15
06 (System) Ballot writeup text was added
2004-04-15
06 (System) Last call text was added
2004-04-15
06 (System) Ballot approval text was added
2004-04-08
06 Alex Zinin Placed on agenda for telechat - 2004-04-15 by Alex Zinin
2004-04-08
06 Alex Zinin State Changes to IESG Evaluation from AD Evaluation::Revised ID Needed by Alex Zinin
2004-03-25
06 (System) New version available: draft-turk-bgp-dos-06.txt
2004-03-23
05 (System) New version available: draft-turk-bgp-dos-05.txt
2004-03-19
06 Alex Zinin State Changes to AD Evaluation::Revised ID Needed from AD Evaluation::External Party by Alex Zinin
2004-03-15
06 Alex Zinin State Changes to AD Evaluation::External Party from AD Evaluation by Alex Zinin
2004-03-15
06 Alex Zinin
Some points:

  1. You are not using the 2119 language, but you have the "Conventions"
    section. I could attach an RFC-Editor note ...
2004-03-12
06 Alex Zinin State Changes to AD Evaluation from AD Evaluation::Revised ID Needed by Alex Zinin
2003-10-23
06 Alex Zinin
ops-dir comments from Kurt:

A VERY quick read-through gave me the follwing :

- - For the "current" attack scenario assumes acces to a iBGP ...
2003-10-14
06 Alex Zinin State Changes to AD Evaluation::Revised ID Needed from AD Evaluation by Alex Zinin
2003-10-14
06 Alex Zinin Comments received during the call for review on the routing area mailing list. New version needed.
2003-09-05
06 Alex Zinin State Changes to AD Evaluation from Publication Requested::External Party by Alex Zinin
2003-09-05
06 Alex Zinin Reviewing
2003-08-26
06 Randy Bush State Changes to Publication Requested::External Party from AD is watching by Randy Bush
2003-08-26
06 Randy Bush
From: Randy Bush <randy@psg.com>
Date: Wed, 27 Aug 2003 08:35:51 +0900
To: doughan.turk@bell.ca
Cc: Natalia Syracuse <nsyracus@ietf.org>,
    Dave Meyer <dmm@1-4-5.net>,
  ...
2003-08-26
06 Randy Bush Shepherding AD has been changed to Alex Zinin from Randy Bush
2003-08-26
06 Randy Bush Area acronymn has been changed to rtg from ops
2003-06-18
06 Bill Fenner
Author requested move to GROW WG

From: "Turk, Doughan A." <doughan.turk@bell.ca>
Subject: RE: Informational RFC to be: draft-turk-bgp-dos-04.txt
Date: Wed, 18 Jun 2003 14:48:43 -0400 ...
2003-06-18
06 Bill Fenner Shepherding AD has been changed to Bush, Randy from Fenner, Bill
2003-06-18
06 Bill Fenner Area acronymn has been changed to ops from rtg
2003-06-18
06 Bill Fenner State Changes to AD is watching from Publication Requested by Fenner, Bill
2003-02-05
06 Bill Fenner From: RFC Editor <rfc-editor@rfc-editor.org>
Subject: Informational RFC to be: draft-turk-bgp-dos-04.txt
Date: Mon, 3 Feb 2003 11:09:56 -0800
To: iesg@ISI.EDU
2003-02-05
06 Bill Fenner Draft Added by Fenner, Bill
2003-01-20
04 (System) New version available: draft-turk-bgp-dos-04.txt
2003-01-07
03 (System) New version available: draft-turk-bgp-dos-03.txt
2002-11-06
02 (System) New version available: draft-turk-bgp-dos-02.txt
2002-08-29
01 (System) New version available: draft-turk-bgp-dos-01.txt